{
    "PluginsLocation": {
        "remoteaccess": {
            "Active": true,
            "Path": "../plugin/remote-access/platform-remote-access-plugin",
            "Type": "External",
            "PluginExecutionTimeoutInSeconds": 120
        }
    }
}